<!DOCTYPE>
<html lang="en">

<head>
    <title>Sign-Up</title>
</head>

<style>
    body
    {
        background-image: url("3.jpg");
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }

</style>

<body>

<p style="text-align: center;font-size: 50px;color:deeppink;">
    <b><i>Sign-up</i></b>
</p>

<div style="text-align: center;">

    <form action="regist.php" method="post">


        <p style="font-size: 20px;color:deeppink;">  Name:

            <label>
                <input type="text" style="font-size: 20px" name="fname">
            </label><br>

        </p>

        <p style="font-size: 20px;color:deeppink;">Surname:
            <label>
                <input type="text" style="font-size: 20px" name="sur">
            </label><br>

        </p>

        <p style="font-size: 20px;color:deeppink;">username:
            <label>
                <input type="text" style="font-size: 20px" name="user">
            </label><br>

        </p>


        <p style="font-size: 20px;color:deeppink;">Password:
            <label>
                <input type="password" style="font-size: 20px" name="passwd">
            </label><br>

        </p>

            <input style="font-size: 10px;color:deeppink" type="submit">


    </form>

    <a href="regfile.php"> print all the who sign up</a>


</div>


</body>
</html>